html, body, div, span, applet, object, iframe,
dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

body
{
	line-height: 1;
}

blockquote, q
{
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after
{
	content: '';
	content: none;
}

body
{
	background:#fff;
	font: 80%/115% arial,verdana,georgia;
	line-height:150%;
	border-top:15px solid #eee;
	color:#333;
}

#wrapper
{
	width:800px;
	padding:50px;
	margin:0 auto;
}

.clear
{
	clear:both;
}

blockquote
{
	border-left:1px solid #eee;
	padding-left:15px;
	color:#666;
}

a
{
	text-decoration:none;
	color:#2A7983;
	border-bottom:1px solid #eee;
}

a:hover
{
	color:#333;
}

#header
{
	height:110px;
	padding:40px 0 0 0;
	margin-bottom:30px;
}

#header h1 a
{
	border:none;
}

#header p
{
	margin:-13px 0 0 2px;
	color:#999;
}

h2
{
	font-weight:normal;
	color:#999;
	font-size:1.4em;
	border-bottom:1px solid #eee;
	padding-bottom:15px;
}

h3
{
	font-weight:normal;
		font-size:1.3em;
}

#content
{
	float:left;
	width:500px;
}

.hentry
{
	margin-bottom:30px;
	padding-bottom:20px;
}

.hentry img
{
	margin:5px 0 10px 0;
}

abbr
{
	border:none;
	font-size:0.9em;
	color:#999;
}

small
{
	color:#999;
}

ul, li
{
	margin:0;
	padding:0;
}

ul
{
	list-style:square;
	margin:20px 0;
}

ol
{
	list-style:decimal;
	margin:20px 0;
}

ul li,ol li
{
	margin-bottom:10px;
	color:#444;
}

#sidebar
{
	float:right;
	width:250px;
}

.widget ul, ol
{
	margin-left: 20px;
	padding:0;
}

.widget
{
	margin-bottom:50px;
}

.metadata
{
	color:#999;
}

#footer
{
	width:500px;
	border-top:1px solid #eee;
	color:#999;
}

.separator
{
	border-top:1px solid #eee;
	width:300px;
	margin-top:15px;
}